package com.bjzc.bhzhgd.bean;

/**
 * Created by ruihong on 2018/3/23.
 */

public class TJRequestBean {

    private String action;
    private String TJFS;
    private String ST;
    private String ET;
    private String ZY;
    private String TJLX;

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getTJFS() {
        return TJFS;
    }

    public void setTJFS(String TJFS) {
        this.TJFS = TJFS;
    }

    public String getST() {
        return ST;
    }

    public void setST(String ST) {
        this.ST = ST;
    }

    public String getET() {
        return ET;
    }

    public void setET(String ET) {
        this.ET = ET;
    }

    public String getZY() {
        return ZY;
    }

    public void setZY(String ZY) {
        this.ZY = ZY;
    }

    public String getTJLX() {
        return TJLX;
    }

    public void setTJLX(String TJLX) {
        this.TJLX = TJLX;
    }
}
